{
  "type": "service_account",
  "project_id": "cfgghfhg-api2",
  "private_key_id": "4d901d4367433ebd1977f3dd8440b70a1f562176",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDA2gsCjqSWLQW0\nkXND4PDlmOVKmyrJFyBCRAFaTYkqdS2A6tbCPNuYE/o4cWMjuR61V7D3WgPZ6AS5\nvHW6Yoiy7Ie3BxSccSRkStsyV6+t//K3sijDq5h690z4RXt1EwpCmRPskCyDvoAL\nWv1f7gzmuCDxPlURAPdNryFbX0+LBZ5qjqMIuGZkRo9hTVM1PuyBURNtUUSPCBKd\nEGnmzynPvza2Q0oNA0xGR0QocKX2iBelYP5ZogKSVLOg8AuMmrRp/5Qf4ZG2WH2h\n4IyZbde6OP3LitjqwDDIBQbN2KuofpGG3waS9VCsctR+uOESi3NelyNja8X0Bxsj\nxdEaYDSZAgMBAAECggEADT7cmzobXVItzmNgEJUyTn60Hu3t4B5lwY9krWRea6td\nKvnWMsSVy4nxuW82QTWdgZSKi86jrZOFQZGLX3gVjf53as+Cb6VIu9e1Wu2RXCjU\nbZ//s0LFqAp0v6ecDWQ3o+/aIbkcSZcrubvv46cYvT7/yjn/Azo3Ah+pcZpn/vMO\n0LXfmyiUtrsWH2bDTkGNUxdR5g8mT9vu0sMlgZG4BpQ9EKplYmyfn3+9UCMuzI34\nFlN9GKdpED7dFGLvC0kCHsUm4YZhh3GdD+Fdo/FDYPZZzIyg80wxMS/sHcntvAEN\nRXwR1Yqj/7v35yHVhBhBQJony+dYJu8yPBR/SqvV1QKBgQD9Ep4hN5EUpul4n176\naAB+KMZ1akXoR+Qkv0x2ak6u6g/eFoJtfSFUo9hpXB5NRn0bU5eEVIpTN9X5x7iU\njjnAY/UY4rIHSI+dw6afsVjvIAu/10xn990/0Xfp+id38KOWW8szOcwBj8RmAYGT\n0TZG8xkOOFPTgDambX2DtcpKBQKBgQDDFRpVXm4P/auGdPz+gBqGevhMLasCs8hP\nelMV3jm5e7rE/KhjmmsAFmBra0+FRuIvciEYE4m0Ahqq7vvsMlfxt/eXSBcnQIxY\n0sGYUZnYbFo2uQAfXlcP/oVq34w0azA7gP5H7oo7kavSZSx1gt0Q9VRmhZz/nexX\nsOixFPTAhQKBgQCzByqqYP7XV0Suuj+ccVp35SyP/4A41DLG9DWJR6cmAhr7h3z5\nK54anFYKIsqk7Aqw/C+hw5SfTk6nBuzC2uJsAcpvsl8y29gNSU1khzdc4pStQAej\nPStdbDeiY/7r0GZJheJ3+JkjOas8ZjBee5AkHPFKp/pVEsyWa7pxJHdYaQKBgFxq\nt+HvbUaoDsUQ0PWkLGy+/rff/p62GtQECC5Y65HCWtWNOByPf9c3wo/A85gY33hI\nogLs5pRfVtDZjID1zJHXbDS/0zAmNRazKUGGjtJnakl4VOWHZMlP81aQ9rOyf9QA\npPXgvJ3BwdtXULuOtjmdb1FuRNUXtGpKhcG2QsidAoGBANhw4UOeOQNxNQUih0+O\n9bp7YS/QxwXJxY3MifHlRcIdHp5DCsDOUukFbQlzFajhkp+xLP9fFX7I763znpkt\nIyDCgTsnTz9NVpMziPVywabhzMdHsWdComw5asN2u0Si3+V8BPkApu0TNtuuxIya\nWTapPbY7OgWkWfknlps6C5sw\n-----END PRIVATE KEY-----\n",
  "client_email": "dsdf-api2@cfgghfhg-api2.iam.gserviceaccount.com",
  "client_id": "112420123367507582569",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/dsdf-api2%40cfgghfhg-api2.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
